===========================
fastchunking Python library
===========================

`fastchunking` is a Python library that contains efficient and easy-to-use
implementations of string chunking algorithms.

It has been developed as part of the work [LS16]_ at CISPA, Saarland University.

Contents
========

.. toctree::
   :maxdepth: 1

   installation
   overview
   fastchunking
   performance
   testing

Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`

